ICU 78.1: Data Fields - Functions

ICU 78.1 78.1

### - n -

- nameToASCII() : icu::IDNA
- nameToASCII_UTF8() : icu::IDNA
- nameToUnicode() : icu::IDNA
- nameToUnicodeUTF8() : icu::IDNA
- newerField() : icu::Calendar
- newestStamp() : icu::Calendar
- newLength() : icu::Edits::Iterator
- next() : icu::BreakIterator , icu::BytesTrie::Iterator , icu::BytesTrie , icu::CanonicalIterator , icu::CharacterIterator , icu::CollationElementIterator , icu::Edits::Iterator , icu::FieldPositionIterator , icu::Locale::ConvertingIterator< Iter, Conv > , icu::Locale::Iterator , icu::Locale::RangeIterator< Iter > , icu::Normalizer , icu::RuleBasedBreakIterator , icu::SearchIterator , icu::StringEnumeration , icu::UCharCharacterIterator , icu::UCharsTrie::Iterator , icu::UCharsTrie , icu::UnicodeSetIterator
- next32() : icu::CharacterIterator , icu::UCharCharacterIterator
- next32PostInc() : icu::ForwardCharacterIterator , icu::UCharCharacterIterator
- nextBucket() : icu::AlphabeticIndex
- nextForCodePoint() : icu::UCharsTrie
- nextLine() : icu::ParagraphLayout
- nextPosition() : icu::FormattedDateInterval , icu::FormattedList , icu::FormattedRelativeDateTime , icu::FormattedValue , icu::message2::FormattedMessage , icu::number::FormattedNumber , icu::number::FormattedNumberRange
- nextPostInc() : icu::ForwardCharacterIterator , icu::UCharCharacterIterator
- nextRange() : icu::UnicodeSetIterator
- nextRecord() : icu::AlphabeticIndex
- none() : icu::number::impl::Padder , icu::number::Scale
- normalize() : icu::FilteredNormalizer2 , icu::Normalizer2 , icu::Normalizer
- Normalizer() : icu::Normalizer
- normalizeSecondAndAppend() : icu::FilteredNormalizer2 , icu::Normalizer2
- normalizeUTF8() : icu::FilteredNormalizer2 , icu::Normalizer2
- not_equal_to() : icu::Collator
- notation() : icu::number::NumberFormatterSettings< Derived >
- NumberFormat() : icu::NumberFormat
- NumberFormatter() : icu::number::NumberFormatter
- numberFormatterBoth() : icu::number::NumberRangeFormatterSettings< Derived >
- numberFormatterFirst() : icu::number::NumberRangeFormatterSettings< Derived >
- numberFormatterSecond() : icu::number::NumberRangeFormatterSettings< Derived >
- NumberingSystem() : icu::NumberingSystem
- NumberOfBytesAppended() : icu::CheckedArrayByteSink
- NumberOfBytesWritten() : icu::CheckedArrayByteSink
- numberOfChanges() : icu::Edits
- NumberRangeFormatter() : icu::number::NumberRangeFormatter